{
  "type": "game",
  "name": "Duke: Nuclear Winter (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/duke-nuclear-winter",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/duke-nuclear-winter"
    },
    {
      "name": "Wikipedia",
      "source": "https://en.wikipedia.org/wiki/Duke_Nukem_3D#Expansion_packs"
    }
  ],
  "tags": [
    "Theme: Christmas",
    "Series: Duke Nukem",
    "Engine: Build",
    "Expansion Set"
  ],
  "organization": "Simply Silly Software",
  "publisher": "WizardWorks",
  "published": "1997",
  "summary": "DOS Expansion Set game from Simply Silly Software from 1997.",
  "images": [
    "652698361839ea22c94cc45f2de69424d452b1f4.png",
    "3edde034dcb81fc178d03ad04a7fa7ad95d6ae5d.png",
    "508044203272cc0332cdb6e88307be5d0da5d0c9.png",
    "33878dee7fe6acd5c230d9cba405030e08bf3605.png",
    "c7eb8ec414a4c9646cfc1cbb5b2dc8311c5cb219.png",
    "d850d201fd438561e5169f805f9ef124f4e1b7c6.png",
    "f27ee7f91969810cec8695b03c8c3f23aaec57ef.png",
    "09db030fe9600f5c571371687ce4308c57220cdd.png",
    "f8ecc1e02e792798710fb4929df033db372051c9.png",
    "32ea0e9700589e0f923167833fd0d6d77ecaf754.png",
    "db3b9dec68510b532b6375e65019d731c6369072.png",
    "7d269a10148b7123112e6d3ea2741ce5c65d157a.png"
  ],
  "description": "The aliens have returned to spoil the holiday season for all of the little boys and girls. After successfully brainwashing Santa and turning him into their evil minion, the aliens are threatening to take over the world. Realizing that they need assistance, the aliens team up with FEM (Female Elven Militia). A telegram alerts Duke Nukem to the horrible plan. Without any hesitation, Duke springs into action.\n\nDescription by WizardWorks\n\n# Instruction / comment\n\nNOTE: This game requires the full version of Duke Nukem 3D (Atomic Edition) to play.",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=1211",
      "name": "Duke: Nuclear Winter playable demo Distribution",
      "to": "nwdemo.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/duke-nuclear-winter/nwdemo"
      },
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmSeX7K66sSf3DSNDe2agppQxwuNiKBdUbxt21JZ3jgk4f",
      "uid": "QmeQzRKtqHNCjNYWh4RVsLUrTdk573moMupczKqn3vYfyd",
      "revision": "QmWitvgr2XbTGNUsMvvKeGpL5sqCrzMXz8FcX1n987meFz"
    }
  ],
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": "INSTALL.EXE",
    "install": []
  }
}